.page_contact {
    justify-content: space-between;
}

.page_contact_left {
    width: 460px;
    flex-shrink: 0;
}

.page_contact_left_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 40px;
    color: #333333;
    padding-bottom: 10px;
    position: relative;
}

.page_contact_left_title::after {
    content: '';
    display: inline-block;
    width: 60px;
    height: 2px;
    background: #333333;
    position: absolute;
    left: 0;
    bottom: 0;
}

.page_contact_div {
    background: #FFFFFF;
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.1);
    border-radius: 24px 24px 24px 24px;
    margin-top: 50px;
    padding: 23px 30px;
}


.page_contact_icon {
    flex-shrink: 0;
    width: 120px;
    height: 120px;
    background: #0086F0;
    border-radius: 50%;
    margin-right: 15px;
    justify-content: center;
}

.page_contact_icon img {
    max-width: 100%;
}

.page_contact_div_title {
    font-family: Open Sans, Open Sans;
    font-weight: bold;
    font-size: 20px;
    color: #333333;
}

.page_contact_div_desc {
    margin-top: 5px;
}

.page_contact_div_desc,
.page_contact_div_desc a {
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.page_contact_div_desc a:hover {
    color: #0086F0;
}

.page_contact_form {
    width: calc(100% - 535px);
}



.page_contact_form .rec_desc {
    margin-top: 15px;
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}



.page_contact_form ul {
    flex-wrap: wrap;
    justify-content: space-between;
}

.page_contact_form li {
    margin-top: 20px;
    height: 85px;
    display: flex;
    padding: 0 15px;
    border-radius: 6px 6px 6px 6px;
    border: 1px solid #D9D9D9;
    width: calc((100% - 40px) / 2);
}

.page_contact_form li p {
    color: #FF2727;
    display: block;
    line-height: 1;
    margin-top: 27px;
}

.page_contact_form li input,
.page_contact_form li textarea {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    border: 0;
    background: none;
    flex: 1;
    resize: none;
}

.page_contact_form li.message {
    width: 100%;
    padding: 20px 15px;
    height: auto;
}

.page_contact_form li.message textarea {
    height: 150px;
}

.page_contact_form li.message p {
    margin-top: 3px;
}


.page_contact_form .hover_btn {
    text-transform: capitalize;
    background: #111111;
    font-family: Arial-Bold, Arial;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    border: 0;
    width: 100% !important;
    height: 88px !important;
    margin: 20px auto 0 !important;
}

.page_contact_form .hover_btn:hover {
    opacity: .5;
}

.contact_map {
    margin-top: 5%;
}

.contact_map iframe {
    width: 100%;
    height: 536px !important;
    display: block;
}

.page_main {
    padding-bottom: 0;
}

.page_contact_form_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 40px;
    color: #333333;
    text-transform: capitalize;
}

@media only screen and (max-width: 950px) {
    .page_contact {
        flex-wrap: wrap;
    }

    .page_contact_left {
        width: 100%;
    }

    .page_contact_div {
        margin-top: 30px;
    }

    .page_contact_form {
        width: 100%;
    }

    .page_contact_icon {
        width: 80px;
        height: 80px;
    }

    .page_contact_icon img {
        max-width: 60%;
    }

    .page_contact_left .page_contact_div:last-child {
        margin-bottom: 30px;
    }

    .page_contact_form .big_title {
        font-size: 24px;
    }

    .page_contact_form .rec_desc {
        font-size: 16px;
    }

    .page_contact_form li {
        width: 100%;
        height: 60px;
    }

    .page_contact_form .hover_btn {
        height: 60px !important;
    }

    .contact_map iframe {
        height: 300px !important;
    }

    .page_contact_left_title,.page_contact_form_title{
        font-size: 30px;
    }

    .page_contact_form li p{
        margin-top: 20px;
        margin-right: 5px;
    }
}